* {
    font-family: "PT Sans Narrow", sans-serif;
    font-size: 28px;
    scrollbar-width: none;
    ::-webkit-scrollbar { width: 0px; };
}
body {
    background-color: #000000;
    color: #ccc;
    margin: 0 auto;
    max-width: 900px;
}
ul > li {
    list-style: none;
    width: 100%;
    text-align: center;
}
a {
    color: #cc0;
    text-decoration: none;
}
.buton-meniu {
    width: 58px;
    height: 58px;
    padding: 2px;
    background-color: #222;
    margin: 2px;
    border-radius: 6px;
    position: fixed;
    z-index: 9999;
    opacity: 1;
    right: 2px;
    top: 14px;
}
.logo {
    margin: 10px 0 10px 0;
    width: 100%;
    text-align: left;
    position: relative;
}
.titlu {
    margin: 10px 0 10px 0;
    width: 100%;
    text-align: center;
    position: relative;
    font-size: 36px;
}
.menu-item {
    margin: 10px auto 10px auto;
    width: 80%;
    position: relative;
    background-color: #222;
    border-radius: 2px;
    text-align: center;
    font-size: 30px;
}
.menu-item-blank {
    margin: 10px auto 10px auto;
    width: 80%;
    height: 20px;
    position: relative;
    /* background-color: #222; */
    /* border-radius: 2px; */
    /* text-align: center; */
    /* font-size: 28px; */
}
pre {
    font-size: 14px;
}
.debug {
    font-size: 14px;
}
.footer {
    font-size: 12px;
}
.qclassic p {
    font-family: "Modern Antiqua", sans-serif;
    font-size: 28px;
    position: relative;
    text-align: justify;
}
.qclassic input {
    font-family: "Modern Antiqua", sans-serif;
    font-size: 28px;
    position: relative;
    text-align: justify;
}
.fontfloralcapital {
    font-family: "Floral Capitals", sans-serif;
    font-size: 90px;
}